*{ -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent;scroll-behavior: smooth;outline: none;}
#loading{width:100%;height:100%;position:fixed;top:0;left:0;background:#000;z-index:20;font-size:18px;color:#cfd1cc;z-index:101}#loading .box{width:100%;height:1px;background:#414141;margin:0 auto;position:relative;top:50%;transform:translateY(-50%);left:0}#loading .box span{height:1px;background:#c4c4c4;position:relative;top:0;left:0;display:block}#loading .box p{font-size:16px;line-height:30px;color:silver;text-align:center}
body {background: #383838;padding-top: 40px; min-width: 1200px; max-width: 1920px; margin: 0 auto; scrollbar-width: thin; scrollbar-color: #ffe99a #2e291b;}
.main {width:100%;height:15500px;overflow: hidden; margin: 0 auto; image-rendering: pixelated; 
	background: 
		url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/bg_02.jpg) no-repeat 50% 1080px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_03.jpg) no-repeat 50% 3076px,
		url(../images/bg_04.jpg) no-repeat 50% 3944px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_05.jpg) no-repeat 50% 7496px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_06.jpg) no-repeat 50% 9114px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_07.jpg) no-repeat 50% 10186px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_08.jpg) no-repeat 50% 11346px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_09.jpg) no-repeat 50% 13322px,
		url(https://img5.tiancitycdn.com/cso/event/2026/7/cs260715act1/images/bg_10.jpg) no-repeat 50% 14422px}

.main .layer { width: 100%; height: 1080px; overflow: hidden; position: relative;}
.main .logo {width:228px;height:115px;top:0;left:50%;margin-left: 400px;z-index:16;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/logo.png) no-repeat;}
.main .bgimg {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:1;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/bg_01.jpg) no-repeat;}
.main .mask {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:5;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/mask.png) no-repeat;}
.main .wire {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:7;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/wire.png) no-repeat;}
.main .slogan {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:11;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/slogan.png) no-repeat;}
.main .slogan .a-video{ display: block; width: 192px; height: 120px; top: 825px; left: 50%; margin-left: -90px; z-index: 16; background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/btn-video.png) no-repeat center top;}
.main .slogan .a-video:hover{background-position: center bottom;}
.main .npc-1 {width:1920px;height:100%;top:0;left:50%;margin-left:-960px;z-index:2;background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/npc-1.png) no-repeat;}
.main #fire{ width: 1920px; height: 800px; position: absolute; left: 50%; bottom: 0; margin-left: -960px; z-index: 6; }
.main #hd{ position: absolute; left: 0; top: 3903px; text-indent: 9999px;}

.main .adPic,.main .adPic li,.main .adPic img{ width: 100%;}
.main .xdCon { top:1008px; left: 50%; margin-left: -533px; width: 1064px; height: 642px;}
.main .xdCon .nextBtn,.main .xdCon .prevBtn { display: block; width: 105px; height: 123px; background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/arrow-1.png) no-repeat 0 0; position: absolute; top: 243px; z-index: 2; text-indent: -999em; opacity: .5;}
.main .xdCon .prevBtn { background-position: 0 0; left: -90px; }
.main .xdCon .nextBtn { background-position: -105px 0; right: -86px; }
.main .xdCon .nextBtn:hover,.main .xdCon .prevBtn:hover{ opacity: 1;}
.main .lCon { top:6038px; left: 50%; margin-left: -497px; width: 624px; height: 338px; border: 1px solid #bda25a;}
.main .lCon ul,.main .lCon li,.main .lCon img { width: 624px; height: 338px; overflow: hidden;}
.main .lCon .nextBtn,.main .lCon .prevBtn {  display: block; width: 105px; height: 123px; background: url(https://img5.tiancitycdn.com/cso/event/2026/6/cs260625act/images/arrow-1.png) no-repeat 0 0; position: absolute; top: 100px; z-index: 2; text-indent: -999em; opacity: .5;}
.main .lCon .prevBtn { background-position: 0 0; left: -97px; }
.main .lCon .nextBtn { background-position: -105px 0; right: -94px; }
.main .lCon .nextBtn:hover,.main .lCon .prevBtn:hover{ opacity: 1;}
.main .iCon { top:5737px; left: 50%; margin-left: 338px; width: 120px; height: 68px;}
.main .dCon { top:5847px; left: 50%; margin-left: 285px; width: 229px; height: 81px;}

.main .giCon { width: 1040px; height: 164px; margin: 0 auto; position: absolute; top: 4296px; left: calc(50% - 1040px / 2); overflow: initial;}
.main .giCon .adPic .slide img { width: 260px; height: 164px;}
.main .giCon .bx-prev,.main .giCon .bx-next{ display: block; width: 105px; height: 123px; background: url(../images/arrow-2.png) no-repeat 0 0; position: absolute; top: 14px; z-index: 2; text-indent: -999em; opacity: .9;}
.main .giCon .bx-prev { background-position: 0 0; left: -62px;}
.main .giCon .bx-next { background-position: -105px 0; right: -62px;}
.main .bx-controls-direction a:hover { opacity: 1;}

.main .xsCon { width: 1145px; height: 540px; margin: 0 auto; position: absolute; top: 6408px; left: calc(50% - 1147px / 2); overflow-x: hidden;overflow-y: auto;}



.main .btn-act{ width: 255px; height: 176px; position: fixed; left: auto; right: 0px; top: 55%; background: url(../images/btn-act.png) no-repeat; text-indent: -9999em; z-index: 16;}
.main .btn-act:hover{ filter: brightness(1.3);}

.main .btn-b1{ width: 273px; height: 88px; left: 50%; top: 1312px; margin-left: 286px; text-indent: -9999em; z-index: 10;}
.main .link{ width: 315px; height: 58px; left: 50%; text-indent: -9999em; z-index: 10; margin-left: -158px;}
.main .btn-b2{ top: 1861px; }
.main .btn-b3{ top: 6108px; }
.main .btn-b4{ top: 6987px; }
.main .btn-b5{ top: 14065px; }

.main .btn{width:260px;height:158px;left:50%;}
/* .main .btn-1{ top:4272px; margin-left: 42px;} */
.main .btn-2{ top:4506px; margin-left:318px;}
.main .btn-3{ top:4952px; margin-left:-551px;}
.main .btn-4{ top:4952px; margin-left:-271px;}
.main .btn-5{ top:4952px; margin-left:9px;}
.main .btn-6{ top:4952px; margin-left:289px;}

.main .btn-7{ top:5720px; margin-left:18px;}
.main .btn-8{ top:5720px; margin-left:313px;}
.main .btn-9{ top:5908px; margin-left:-572px;}
.main .btn-10{ top:5908px; margin-left:-276px;}
.main .btn-11{ top:5908px; margin-left:18px;}
.main .btn-12{ top:5908px; margin-left:313px;}


.popdiv {width:612px;display: none;}
.popdiv .pop img{ width: 100%;}
.popdiv .btn_close,#poplist .btn_close{width: 50px;height:50px;right:0;top:0;position: absolute;text-indent: -9999px;}

.popdiv.p2{ width: 1200px;}
.popdiv.p11,.popdiv.p21,.popdiv.p22{ width: 850px;}

#poplist{ width: 990px; height: 702px; background: url(../images/pop-list.png) no-repeat; overflow: hidden; position: fixed;}
#poplist .plCon { width: 839px; height: 560px; margin: 0 auto; position: absolute; top: 130px; left: calc(50% - 839px / 2); overflow: initial;}
#poplist .plCon .adPic li{ background: url(../images/pop-s.png) no-repeat center right;}
#poplist .plCon .adPic li img { width: 280px; height: 560px;}
#poplist .plCon .bx-prev,#poplist .plCon .bx-next{ display: block; width: 105px; height: 123px; background: url(../images/arrow-2.png) no-repeat 0 0; position: absolute; top: 200px; z-index: 2; text-indent: -999em; opacity: .9;}
#poplist .plCon .bx-prev { background-position: 0 0; left: -68px;}
#poplist .plCon .bx-next { background-position: -105px 0; right: -68px;}
#poplist .bx-controls-direction a:hover { opacity: 1;}

.tc_s {display: none; z-index: 20; }
.tc_video,.tc_video #video {width: 1200px; height: 675px;}
.tc_video .btn_close {display: block;width: 48px;height: 48px; background: url(https://img5.tiancitycdn.com/cso/event/2026/5/cs260507act/images/btn-close.png) no-repeat; position: absolute;top: 0;right: -48px;z-index: 101;text-indent: -9999px;}






